{
  "_id": "DpK3xGLrMyXY6e46",
  "name": "Menthe Poivrée",
  "type": "trapping",
  "flags": {
    "core": {}
  },
  "img": "modules/risikogruppe/icons/apothicarium/Menthe.png",
  "effects": [],
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>La menthe est utilisée pour la cuisine, le nettoyage et la médecine. Le thé à la menthe est généralement servi après un repas en tant que digestif. Il existe un nombre étonnant de variétés. Il est souvent utilisé pour créer des toniques pour traiter les nausées.</em></p>\n    <hr>\n    <p>Après absorption</p>\n    <ul>\n    <li>Traite temporairement les <strong>Nausée</strong></li>\n    <li><strong>Dose:</strong>&nbsp;1 par jour</li>\n    <li><strong>Durée</strong>: 2d6 heures</li>\n    </ul>\n    <hr>\n    <div><strong>Forme</strong>: Tonique</div>\n    <div><strong>Type</strong>: Préparation</div>\n    <div><strong>Artisanat</strong>: Métier (Apothicaire) et Métier (Herboriste)</div>\n    <div><strong>Principe actif</strong>: Menthe Poivrée</div>\n    <div><strong>Excipient</strong>: Miel, Sel Doux, Eau, Fleurs Sauvages</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "0",
      "bp": "15"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "common"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    },
    "qualities": {
      "label": "Qualities",
      "value": []
    },
    "flaws": {
      "label": "Flaws",
      "value": []
    }
  },
  "ownership": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3,
    "zc7pG9wmSUuA7bM3": 3
  },
  "folder": "ps4rI2Ugo0E2BETR",
  "_stats": {
    "systemId": "wfrp4e",
    "systemVersion": "7.0.2",
    "coreVersion": "12.324",
    "createdTime": 1696186142870,
    "modifiedTime": 1696186151265,
    "lastModifiedBy": "zc7pG9wmSUuA7bM3",
    "compendiumSource": null,
    "duplicateSource": null
  },
  "sort": 600000,
  "_key": "!items!DpK3xGLrMyXY6e46"
}
